Secunia acaba de avisar de un nuevo agujero, en este caso moderadamente crítico, que afecta a la versión 6.0 de Internet Explorer y al sistema operativo Windows XP SP2. A la espera de patch, la solución por ahora es elevar el nivel de seguridad del navegador al máximo.

Share